@font-face {
  font-family: 'iconf';
  src: url('font/iconf.eot?72120697');
  src: url('font/iconf.eot?72120697#iefix') format('embedded-opentype'),
       url('font/iconf.woff2?72120697') format('woff2'),
       url('font/iconf.woff?72120697') format('woff'),
       url('font/iconf.ttf?72120697') format('truetype'),
       url('font/iconf.svg?72120697#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'iconf';
    src: url('font/iconf.svg?72120697#iconf') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "iconf";
  font-style: normal;
  font-weight: normal;
  speak: never;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-search:before { content: '\e800'; } 
.icon-mail:before { content: '\e801'; } 
.icon-camera:before { content: '\e802'; } 
.icon-th-large:before { content: '\e803'; } 
.icon-th-list:before { content: '\e804'; } 
.icon-ok:before { content: '\e805'; } 
.icon-help-circled:before { content: '\e806'; } 
.icon-info-circled:before { content: '\e807'; } 
.icon-home:before { content: '\e808'; } 
.icon-download:before { content: '\e809'; } 
.icon-attention-circled:before { content: '\e80a'; } 
.icon-location-b:before { content: '\e80b'; } 
.icon-doc:before { content: '\e80c'; } 
.icon-phone:before { content: '\e80d'; } 
.icon-wrench:before { content: '\e80e'; } 
.icon-calendar:before { content: '\e80f'; } 
.icon-down-dir:before { content: '\e810'; } 
.icon-up-dir:before { content: '\e811'; } 
.icon-left-dir:before { content: '\e812'; } 
.icon-right-dir:before { content: '\e813'; }
.icon-ccw:before { content: '\e814'; } 
.icon-arrows-cw:before { content: '\e815'; } 
.icon-cog:before { content: '\e816'; } 
.icon-asterisk:before { content: '\e817'; } 
.icon-location:before { content: '\e818'; }
.icon-plus:before { content: '\e819'; } 
.icon-cancel-circled:before { content: '\e81a'; } 
.icon-attach:before { content: '\e81b'; } 
.icon-clock:before { content: '\e81c'; } 
.icon-book:before { content: '\e81d'; } 
.icon-book-open:before { content: '\e81f'; } 
.icon-minus:before { content: '\e820'; } 
.icon-video-chat:before { content: '\e821'; } 
.icon-videocam:before { content: '\e822'; } 
.icon-link-ext:before { content: '\f08e'; } 
.icon-twitter:before { content: '\f099'; } 
.icon-facebook:before { content: '\f09a'; } 
.icon-menu:before { content: '\f0c9'; } 
.icon-linkedin:before { content: '\f0e1'; }
.icon-angle-left:before { content: '\f104'; } 
.icon-angle-right:before { content: '\f105'; }
.icon-angle-up:before { content: '\f106'; }
.icon-angle-down:before { content: '\f107'; }
.icon-mobile:before { content: '\f10b'; } 
.icon-quote-left:before { content: '\f10d'; } 
.icon-quote-right:before { content: '\f10e'; } 
.icon-reply:before { content: '\f112'; } 
.icon-calendar-empty:before { content: '\f133'; } 
.icon-ellipsis:before { content: '\f141'; } 
.icon-ellipsis-vert:before { content: '\f142'; } 
.icon-minus-squared-alt:before { content: '\f147'; } 
.icon-youtube-play:before { content: '\f16a'; } 
.icon-instagram:before { content: '\f16d'; } 
.icon-down:before { content: '\f175'; } 
.icon-up:before { content: '\f176'; } 
.icon-left:before { content: '\f177'; } 
.icon-right:before { content: '\f178'; } 
.icon-vkontakte:before { content: '\f189'; } 
.icon-plus-squared-alt:before { content: '\f196'; }
.icon-fax:before { content: '\f1ac'; } 
.icon-file-pdf:before { content: '\f1c1'; } 
.icon-file-word:before { content: '\f1c2'; } 
.icon-file-excel:before { content: '\f1c3'; } 
.icon-file-image:before { content: '\f1c5'; } 
.icon-file-video:before { content: '\f1c8'; } 
.icon-paper-plane:before { content: '\f1d8'; } 
.icon-whatsapp:before { content: '\f232'; } 
.icon-trademark:before { content: '\f25c'; } 
.icon-registered:before { content: '\f25d'; } 
.icon-odnoklassniki:before { content: '\f263'; } 
.icon-commenting-o:before { content: '\f27b'; } 
.icon-question-circle-o:before { content: '\f29c'; } 
.icon-address-card-o:before { content: '\f2bc'; } 
.icon-user-circle-o:before { content: '\f2be'; } 